Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Arbeiten mit Gimp > GIMP-Ressourcen > Plug-ins

Hinweise
Alt 12.09.2014, 00:04   #5
Asmodis
Erfahrener Benutzer
 
Benutzerbild von Asmodis
 
Registriert seit: 25.05.2009
Ort: Karlsruhe
Beiträge: 996
Standard

Oh, kann auch sein, dass ich da nicht ganz auf dem neusten Stand bin Ich hatte nur noch in Erinnerung, dass es vor einiger (zugegeben sehr langer - das war glaube ich noch Version 2.6.x) Zeit bei einem User hier mal Probleme mit der 32-bit-Version eines Plugins in Verbindung mit einem 64-bit-Gimp gab, die sich mit der passenden Pluginversion dann in Luft auflösten. Wenn sich die Versionen jetzt aber kombinieren lassen, umso besser
__________________
Lg, Simon
GIMP 2.8.18 | Windows 10 (64Bit) "Redstone", Ubuntu 15.10

Downloads:
---> Gimp | G'MIC | Plugin-Registry <---

Gimp-Einstellungsordner: C:\Users\USERNAME\.gimp-2.8\

Asmodis ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Datei -> Neu - Inkscape klont sich selbst, massenweise Wellenreiter Alternative freie Software 17 03.08.2014 04:50
PSPI Plug In DLL Datei steff377 Hilfe und Fragen 1 15.06.2013 23:04


Alle Zeitangaben in WEZ +2. Es ist jetzt 15:09 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.